@charset "UTF-8";

@font-face {
font-family: 'PT Sans';
font-style: normal;
font-weight: 400;
src: local('PT Sans'), local('PTSans-Regular'), url(http://themes.googleusercontent.com/static/fonts/ptsans/v5/jduSEW07_j4sIG_ERxiq4Q.woff) format('woff');
}
@font-face {
font-family: 'PT Sans';
font-style: normal;
font-weight: 700;
src: local('PT Sans Bold'), local('PTSans-Bold'), url(http://themes.googleusercontent.com/static/fonts/ptsans/v5/HXiERDIZdwFzjXlbcMq7XPesZW2xOQ-xsNqO47m55DA.woff) format('woff');
}
@font-face {
font-family: 'PT Sans';
font-style: italic;
font-weight: 400;
src: local('PT Sans Italic'), local('PTSans-Italic'), url(http://themes.googleusercontent.com/static/fonts/ptsans/v5/Pq7I38KtY37kAe5aYFKrSA.woff) format('woff');
}
@font-face {
font-family: 'PT Sans';
font-style: italic;
font-weight: 700;
src: local('PT Sans Bold Italic'), local('PTSans-BoldItalic'), url(http://themes.googleusercontent.com/static/fonts/ptsans/v5/lILlYDvubYemzYzN7GbLkBsxEYwM7FgeyaSgU71cLG0.woff) format('woff');
} 

html, body {
    width: 100%;
    font-family: 'PT Sans',sans-serif;
/*	background-color:#e6fcc3;*/
    background: url("../images/bg.jpg") repeat-x scroll 0 0 #1C2721;
	color:#242424;
	font-size:15px;
}
a {
	outline: none;
}

html, body, .module_logo p, ul.catran-nav, .topmod h1, .topmod p {
	margin:0;
	padding:0;
}
ul.catran-nav li, .module_logo, .module_toptitle, .module_topmenu, .module_toptitle h1 {
	float:left;
}

.telefon {
    font-size: 25px;
    font-weight: 700;
}


p.telefon {
    background: url("../images/telefon.png") no-repeat scroll right 3px transparent !important;
    font-size: 17px;
}


.clear, .catran-content, .catran-footer,  .text{
	clear:both;
}
.center {
	text-align:center;
}
.center img {
	margin-left:47px;
}
.center img:first-child {
	margin-left:0;
}

.catran-content {
	padding:8px 28px;
}

h1{
	font-size:17px;
}
h2{
	font-size:16px;
	font-weight:normal;
	margin:4px 0;
}
h3{
	font-size:15px;
}


.module_topmenu {
	width:100%;
}
ul.catran-nav {
	list-style:none;
}

.module_topmenu{
    position: relative;
    overflow:hidden;
    height:37px;
    margin:0;
	background-color:#082c25;
}

.module_topmenu ul li {
    float:left;
    height:37px;
	padding:7px 24px 0 24px;
	background: url("../images/menu-razdel.png") no-repeat left 13px;
	font-size:20px;
}
.module_topmenu ul li:last-child {
	width:253px;
	padding:7px 0 0 0;
	text-align:center;
}
.module_topmenu ul li:first-child, .module_topmenu ul li:hover + li, .module_topmenu li.selected + li {
	background:none;
}
ul.catran-nav a {
	color:#ffffff;
	text-transform:uppercase;
	text-decoration:none;
	display:block;
}
.module_topmenu ul li:first-child:hover, .module_topmenu li:hover, .module_topmenu li#current, .module_topmenu li.selected + li:hover {
	background: url("../images/topmenu-hover.png") repeat-x;
}
.catran-wrapper {
	width:1024px;
	margin:0 auto;
	background-color:#ffffff;
}
.catran-footer {
	height:55px;
	background-color:#082C25;
}
.catran-top {
	height:385px;
    background: url("../images/bg.jpg") repeat-x scroll 0 0 #1C2721;
}
.module_logo {
	width:151px;
	height:92px;
	margin:4px 50px 0 0;
}

.module_toptitle {
	width:639px;
	font-size:17px;
	color:black;
	font-style:italic;
	font-weight:700;
	margin-top:16px;
}

.module_toptitle h1 {
    height: 22px;
    padding-right: 4px;
    color:black;
}


.module_topkontakt {
	width:184px;
	text-align:right;
	float:right;
	font-size:19px;
	margin-top:16px;
	color:white;
}

.module_topkontakt a {
    color: #1889a9;
}


.module_toptitle span {
    color: red;
}
p.telefon, p.zvonok {
	padding-right:23px;
	background: url("../images/telefon.png") no-repeat right 4px;
}
p.zvonok {
	background-image: url("../images/zvonok.png");
}

.module_slider {
	width:100%;
	float:left;
	margin:8px 0 0 0;
}
.module_footmenu {
	width:657px;
	height:20px;
	font-size:12px;
	margin:20px 0 0 28px;
	float:left;
}
.module_footmenu a{
	padding:0 15px;
	border-right:1px solid #ffffff;
}
.module_footmenu li:last-child a{
	border:none;
}
.arttitle, .mod_title_news {
	background-image: url("../images/bg-arttitle.png");
	width:157px;
	height:36px;
	text-align:center;
	line-height:36px;
	color:#ffffff;
	text-transform:uppercase;
	font-size:19px;
}
.module_news, .halfcont {
	width:415px;
	float:left;
}
.module_news {
	height:237px;
	position:relative;
}
.module_news.arts, .halfcont.right {
	margin-left:98px;
}
.aidanews2_date {
	font-size:17px;
	font-weight:700;
	color:#ff001e;
}
.module_news a{
	color:#ff001e;
}
.module_sdblink {
	text-align:right;
	float:right;
	width:222px;
	margin:8px 12px;
	font-size:15px;
}
.module_sdblink p, .module_sdblink a {
	margin:0;
	padding:0;
	color:#ffffff;
	text-decoration:none;
}
.module_mainspec div.video {
	width:265px;
	height:103px;
	line-height:103px;
	float:left;
	margin-right:9px;
}
.module_mainspec div.video a{
	display:block;
	line-height:103px;
	float:right;
	font-size:18px;
	color:#0c7ab7;
}
.module_mainspec div.spec {
	width:694px;
	height:84px;
    float:left;
	background: url("../images/specbg.jpg") no-repeat;
	font-size:19px;
	color:#ffffff;
	font-style:italic;
	margin-top:19px;
}
.module_mainspec div.spec p{
	width:621px;
	margin:16px auto;
}

.halfcont p{
	margin:8px 0;
}

#simpleForm2_107.simpleForm{
    background: none repeat scroll 0 0 white;
    padding: 0;
    position: absolute;
}

.sfError_107 {
    background: none repeat scroll 0 0 white;
    color: #FF0000;
    display: block;
    font-size: 11px;
    left: 125px;
    position: absolute;
    top: 71px;
    z-index: 10;
    font-family: 'PT Sans',sans-serif;
}

.sfError_109{
    background: none repeat scroll 0 0 white;
    color: #FF0000;
    display: block;
    font-size: 11px;
    left: 172px;
    position: absolute;
    top: 173px;
    z-index: 10;
    font-family: 'PT Sans',sans-serif;
}


#simpleForm2_107.simpleForm  label{
    float: right;
    font-family: 'PT Sans',sans-serif;
    font-size: 16px;
    font-weight: 300;
    padding-top: 2px;
    text-align: left;
    width: 83px;
}
#sf2_107_telefon,#sf2_107_imja
{
  width: 133px !important;
  border: 0;
  background: #eaeaea !important;
  height: 20px !important;;
  line-height: 20px !important;
  font-family: 'PT Sans',sans-serif;
  font-size: 16px;
  font-weight: 300;
   text-indent: 10px !important;

}
#simpleForm2_107.simpleForm input{
    background: url("../images/send-bg.jpg") no-repeat scroll left top transparent;
    border: medium none;
    height: 19px;
    margin-bottom: 12px;
    text-indent: -9999px;
    width: 110px;
}



.message_ok {
    background: none repeat scroll 0 0 white;
    color: red;
    font-size: 22px;
    height: 89px;
    line-height: 25px;
    padding-top: 10px;
    text-align: center;
}


.message_zakaz {
    background: none repeat scroll 0 0 white;
    color: red;
    font-size: 22px;
    height: 188px;
    line-height: 25px;
    padding-top: 10px;
    text-align: center;
}

.catran-product{
  position: relative;
}

.category-product-label {
    left: 123px;
    position: absolute;
   
    width: 97px;
}

.catran-product h2{
    background: url("../images/name-bg.jpg") repeat-x scroll left top transparent;
    display:block;
    height: 58px;
	line-height:58px;
    margin: 0 !important;
    padding: 0 !important;
    text-align: center;
    width: 100%;
    color: white;
    font-family: 'PT Sans',sans-serif;
    font-size: 19px;
    font-style: italic;
    padding-left: 10px;
    padding-right: 10px;
}



.output-billto span.values, .output-shipto span.values, .floatleft, span.floatleft {
    float: left;
    position: relative;
}

.product-description table{
  width: 100%

}


.product-description table td.title {
    background: url("../images/table-titlte.jpg") repeat-x scroll left top transparent;
    color: white;
    font-family: 'PT Sans',sans-serif;
    font-size: 19px;
    font-style: italic;
    font-weight: 700;
    height: 26px;
    line-height: 26px;
    text-indent: 14px;
    width: 50%;
    border-bottom: 3px solid white;
}



.product-description table .text {
    background-color: #D3D3D3;
    font-size: 15px;
    height: 26px;
    text-indent: 12px;
    border-bottom: 3px solid white;
}

.product-description table .value {
    background-color: #86897c;
    font-size: 15px;
    height: 26px;
    text-indent: 12px;
    color: white;
    border-bottom: 3px solid white;
}


.product-rating {
    float: left;
	margin-top:7px;
}
.cat_product-price {
	margin-top:5px;
}

.main-image img {
    height: 600px;
}
.product-price {
    float: right;

    position: relative;
    text-align: right;
}



.product-description > p {
    font-size: 15px;
     margin: 0;
    padding: 0 0 10px;
}


.PricesalesPrice {
    color: red;
    font-size: 40px;
    font-style: italic;
    font-weight: 700;
}
.snap .PricesalesPrice {
	font-size:34px;
}
.mainprod .snap {
	text-align:center;
}

.browse-view .row .product .spacer .cat_product-price .PricesalesPrice {
    color: red;
    font-size: 22px;
	float:right;
	margin-right:3px;
}


.PricebasePriceWithTax {
    color: grey;
    font-size: 28px;
    font-style: italic;
    font-weight: 700;

}


.otzyv  a {
    color: red;
    left: 6px;
    position: absolute;
    top: 29px;
    font-weight: 700;
}


#simpleForm2_109.simpleForm label{
    clear: both;
    float: left;
    margin-bottom: 5px;
}




#sf2_109_vashe_imja, #sf2_109_vash_telefon, #sf2_109_naimenovanie_tovara{
  float: left;
  clear: both;
  background: none repeat scroll 0 0 #EAEAEA !important;
  border: 0 none;
  font-family: 'PT Sans',sans-serif;
  font-size: 16px;
  font-weight: 300;
  height: 20px !important;
  line-height: 20px !important;
  text-indent: 3px !important;
  width: 300px !important;
  margin: 0 !important;

}




#sf2_109_naimenovanie_tovara {
    background: none repeat scroll 0 0 transparent !important;
    color: red;
    cursor: none;
    font-size: 15px !important;
    font-weight: 700 !important;
    text-indent: 0px !important;
    padding-bottom: 10px;
}

#simpleForm2_109.simpleForm input  {
    background: url("../images/zakaz.jpg") no-repeat scroll left top transparent;
    border: medium none;
    clear: both;
    float: left;
    height: 37px;
    margin-top: 14px;
    text-indent: -99999px;
    width: 153px;

}

form#simpleForm2_109.simpleForm{
   background: none repeat scroll 0 0 white;
    position: absolute;
	width:100%;
	height:100%;
}

div.kupit {
    float: right;
    height: 55px;
    padding-top: 10px;
    width: 229px;
}
div.kupit-br {
	width:100%;
	text-align:center;
	float:none;
	margin-bottom:10px;
}
div.kupit-br img{
	width:140px;
}


.halfcont h2 {
	font-size:17px;
	font-weight:bold;
}
.halfcont {
	text-align:justify;
}
.halfcont a{
color:#242424;
}
.category_description {
	padding:20px;
	font-size:13px;
	text-align:justify;
}
.category_description h2 {
	font-weight:bold;
	text-align:center;
	margin:0;
}
.category_description p {
	margin:3px 0;
}

.dnepr a {
	color:#242424;
    padding: 0 10px;
}

.spec .sp {
	/*width:50%;*/
	float:left;
	height:84px;
	text-align:center;
	font-size:32px;
}

.spec .left {
    font-size: 60px;
    line-height: 84px;

    padding-left: 16px;
    text-align: right;
    text-transform: uppercase;

}
.catran-content a {
		color:#242424;
}


.blog-featured {
    padding-left: 18px;
}


.color td {
    font-size: 13px;
    font-weight: 700;
    padding-left: 8px;
    text-align: center;
    width: 70px;
}

td.c_name{
  font-size: 15px;
    font-weight: 300;

}


.color_title {
    color: red;
    font-weight: 700;
    line-height: 50px;
    text-align: center;
}

table.color{
  margin-bottom: 25px;
}

.vopros {
    float: right;
    margin: 0;
    padding: 15px 0 0 !important;
}


.gar {
    color: red;
    float: right;
    font-size: 13px;
    font-weight: bold;
    padding-left: 237px;
    padding-right: 60px;
    padding-top: 9px;
}

 span.product-fields-title strong{
   display: none;

 }

 .productdetails-view .spacer-buy-area {
    padding: 0 0 0 0px;
}


.product-field-display  label {
    color: red;
    font-size: 23px;
    font-weight: bold;
    padding-right: 20px;
}

span.product-field-display select{

    color: black;
    font-family: "PT Sans",sans-serif;
    font-size: 15px;
    font-weight: 700;
    position: relative;
}
.product_s_desc {
	font-size:14px;
	padding:0 10px 15px 10px;
}
.product_s_desc p{
	margin:0;
}

.mainprod, .vmproductSnapshot  {
	width:50%;
	float:left;
	position:relative;
	text-align:center;
}
.vmproductSnapshot img.browseProductImage{
	width:90%;
	/*float:left;*/
}

.vmproductSnapshot .ico {
	position:absolute;
	top:45px;
}
.text h2 {
	font-weight:bold;
}
.mainprod .arttitle {
	margin-bottom:20px;
}
.mainprod .mainprodtitle {
	text-align:center;
}
.mainprod .mainprodtitle a{
	text-decoration:none;
	font-size:19px;
	font-weight:bold;
}
.mainprod.new .arttitle {
	float:right;
}
.mainprod.lider .arttitle {
	padding:0 10px;	
}

.mainprod {
	margin:30px 0;
}

